@import url(/css/login.css);
body,html{background:#fff;font:normal 12px Tahoma;font-family:Tahoma,Helvetica,Lucida,LucidaTypewriter,sans-serif;margin:0;padding:0}
a img{border:none}
a{color:#2491cf;text-decoration:underline;outline:none}
ul,li,ol,form,h1,h2,h3,h4,h5,h6,dt,dd,dl{font-weight:400;margin:0;padding:0}
.wrap{float:left;width:100%}
.clear{clear:both;height:0;overflow:hidden;float:none!important}
.user{font-weight:700;color:#2491cf}
.radius6{-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;behavior:url(/css/ie/PIE.htc)}
.radius3{-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;behavior:url(/css/ie/PIE.htc)}
.radius8{-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;behavior:url(/css/ie/PIE.htc)}
.radius8_{-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px}
.radius15_{-moz-border-radius:15px;-webkit-border-radius:15px;border-radius:15px}
.radius15{-moz-border-radius:15px;-webkit-border-radius:15px;border-radius:15px;behavior:url(/css/ie/PIE.htc)}
.inp{padding:0 0 0 7px}
.inp div{padding:0 7px 0 0}
.inp input{border:none;height:25px;margin:0;padding:0}
.srch{width:32px;height:25px;border:none;cursor:pointer;outline:none;margin:0;padding:0}
#fuckIE{height:98px;background:#f0f0f0 url(/images/fuckIE/bg.png) repeat-x 0 0;overflow:hidden}
#fuckIE_{width:960px;margin:0 auto}
#fuckIE ul{float:left;width:451px;background:url(/images/fuckIE/bkt.png) no-repeat 0 17px;margin-left:-570px;padding:7px 40px 0}
#fuckIE li{list-style:none;float:left;width:111px;text-align:center}
#fuckIE p{color:#666;margin:30px 0}
#fuckIE img{width:64px;height:64px}
#fuckIE i{text-decoration:underline;color:#666;font-size:11px;font-style:normal}
#fuckIE .hide{float:left;margin-left:-21px;width:21px;height:17px;background:url(/images/fuckIE/1.png) no-repeat 0 0;margin-top:81px}
#fuckIE .show{float:left;margin-left:-21px;width:21px;height:17px;background:url(/images/fuckIE/2.png) no-repeat 0 0;position:absolute;top:0;z-index:1;display:none}
.fuckie_hide{height:0!important;overflow:hidden}
.paginate{text-align:center;height:24px;overflow:hidden;clear:both;padding:7px 0}
.paginate div{display:block;position:relative}
.paginate em,.paginate strong,.paginate a,.paginate span{float:left}
.paginate em,.paginate strong,.paginate a{overflow:hidden;text-align:center;padding:4px 7px}
.paginate span{padding:4px}
.mptable{width:100%;margin:15px 0}
.mptable th{text-align:left;font-weight:400;background-color:#f9f9f9;border-bottom:1px solid #f0f0f0;padding:6px 15px}
.mptable td{border-bottom:1px solid #f3f3f3;padding:6px 15px}
#admin-user-info{position:fixed;top:0;left:0;background:#fff;max-height:100%;width:100%;z-index:9998;overflow-y:auto}
#admin-user-info-close{position:fixed;top:0;right:0;z-index:9999}
.admin{width:100%;border-spacing:1px;border:1px solid #f0f0f0;margin:0;padding:0}
.admin th{background:#dadada;font-weight:400;text-align:left;text-shadow:0 1px 0 #fff;padding:8px 12px}
.admin td{border-top:1px solid #f0f0f0;padding:5px 12px}
.admin tr:hover td{background:#fafafa;color:#2491cf}
#music_select{height:400px;width:400px}
#uploaded_music_select{height:350px;overflow:scroll;overflow-x:hidden;padding:0 10px 0 0}
#uploaded_music_select .add_music{float:left;width:50px;margin:14px 0 0 -50px}
#uploaded_music_select li{clear:both}
#uploaded_music_select .player{margin-right:60px}
#admin_panel{bottom:0;left:0;background:#fff;position:fixed}
.comment ul.actions li{display:inline;font-size:11px}
.comment ul.actions li a{color:#2491cf;font-size:12px;margin:5px 0 0}
#comments .comment{padding-top:12px;clear:both;margin-top:10px}
.comments_title{color:#2491cf;font-size:18px}
.comment .delete{color:#777;font-size:11px}
.comment .txt{clear:both;margin:3px 0 5px}
.comment .avatar_small{float:left;margin-right:9px}
.comment .user_info .inf{display:block;color:#777;font-size:11px}
#comments{overflow:hidden;margin-bottom:20px;clear:both}
#comments .user_info{height:48px}
.comment_new{float:right;width:24px;height:9px;background:url(/images/new.gif) no-repeat}
#comments_panel{display:block;float:left}
#comments .reply_wrap .comment{padding-left:18px}
#comments .reply_wrap .comment:first-child{background:url(/images/user/arr.gif) no-repeat 0 0}
#comments .reply_wrap .reply_wrap .reply_wrap .reply_wrap .reply_wrap .reply_wrap .reply_wrap .reply_wrap .reply_wrap .reply_wrap .reply_wrap .reply_wrap .reply_wrap .reply_wrap .reply_wrap .reply_wrap .reply_wrap .reply_wrap .reply_wrap .reply_wrap .reply_wrap .reply_wrap .comment{padding-left:0;background-image:none}
.comment_moderate{opacity:0.5}
.comment_m{font-size:11px;border:1px solid #FFE08F;background:#FFEEBF;display:inline-block;padding:1px 6px 2px}
.ctrl_enter{font-size:11px;color:#777;margin-left:3px}
.player{height:37px;overflow:hidden;clear:both;margin-top:6px}
.player .inf{height:25px;margin:0 57px 0 23px}
.player .inf span{height:15px;display:block;margin-right:40px;margin-bottom:4px;white-space:nowrap}
.player .inf .progress{height:1px;background:#999;position:relative;width:100%;cursor:pointer}
.player .play{float:left;height:17px;width:18px;background:url(/images/music/player.png) no-repeat;margin:3px 0 0 -100%}
.play_player .play{background-position:0 -17px}
.player .volume .progress{height:1px;width:45px;background:#999;position:relative}
.player i{font-size:11px;font-style:normal;display:block;height:15px;color:#999}
.player .volume i{margin-bottom:4px}
.player .inf .playTime{float:right;width:40px;text-align:right}
.player .inf .progress .load{z-index:1;position:relative;background:#376EB1;height:1px;width:0}
.player .h{width:8px;height:5px;position:absolute;margin-top:-3px}
.player .inf .progress .h{background-color:#376eb1}
.player .volume .h{background-color:#999;margin-top:-2px}
.player .volume{width:45px;margin-left:-50px;float:left;height:20px}
.player_show_copy .inf{margin-right:107px}
.player_show_copy .volume{margin-left:-100px}
.player_show_copy .copy_link{float:left;width:40px;margin-left:-40px}
.player_edit{height:60px;overflow:hidden;clear:both;margin-bottom:3px;border:1px dashed #ddd;background-color:#fafafa;cursor:move;padding:0 5px}
.edit_music{float:right;color:#376EB1;margin:-5px 5px 0 0}
.to_me{color:#376EB1;margin:0 0 0 23px}
#hplogo{float:left;background:url(/images/everything.png) 237px 162px;width:102px;height:25px;display:block;margin:5px 30px 0 0}
#widget_popular li{margin:10px 0}
form#contacts dt{float:left;width:130px}
form#contacts dd{margin-left:130px}
form#contacts dd input[type="text"],form#contacts dd textarea{width:400px}
form#contacts dd textarea{height:100px}
.likes{height:70px}
.likes .txt{margin-left:60px}
.likes .avatar{margin-left:-100%;float:left}
.window_confirm{min-width:150px}
a:hover,a:focus,#fuckIE a,#fuckIE a:hover i{text-decoration:none}
label,input[type="submit"],input[type="button"],.player .progress{cursor:pointer}
ol,ul,.comment ul.actions{list-style:none}
hr,br[mce_bogus],.comment_moderate .user_info .comment_vote{display:none}